.more-services-headaches {background: #F8F8F8;padding: 80px 0px;}
.more-services-headaches .title h2 {font-weight: 500;letter-spacing: -0.5px;color: #00068E;margin-bottom: 42px;}
.more-services-headaches .headaches-wrp {display: grid;grid-template-columns: repeat(2, 1fr);gap: 30px;}
.more-services-headaches .headaches-wrp .item {border: 1px solid #CFCFCF;background: #FFFFFF;border-radius: 12px;padding: 40px;}
.more-services-headaches .headaches-wrp .item .icon {max-width: 50px;width: 100%;margin-bottom: 25px;}
.more-services-headaches .headaches-wrp .item .content h2 {font-weight: 400;font-size: 24px;line-height: 29px;letter-spacing: 0px;color: #1357F4;margin-bottom: 7px;}
.more-services-headaches .headaches-wrp .item .content h3 {font-weight: 500;font-size: 36px;line-height: 43px;letter-spacing: -0.4px;color: #232323;margin-bottom: 15px;min-height: 86px;}
.more-services-headaches .headaches-wrp .item .content p {font-weight: 400;font-size: 24px;line-height: 29px;letter-spacing: -0.2px;}
.more-services-headaches .headaches-wrp .item .content p:not(:last-child) {margin-bottom: 29px;}
.more-services-headaches .headaches-wrp .item-with-img {border-radius: 12px;background: #1357F4;}
.more-services-headaches .headaches-wrp .item-with-img .thumbnail{position: relative;padding-bottom: 300px;}
.more-services-headaches .headaches-wrp .item-with-img .thumbnail img {position: absolute;top: 0px;left: 0px;width: 100%;height: 100%;object-fit: cover;border-radius: 15px;object-position: center;border-radius: 12px 12px 0px 0px;}
.more-services-headaches .headaches-wrp .item-with-img .content {padding: 40px;}
.more-services-headaches .headaches-wrp .item-with-img .content h2 {font-weight: 500;font-size: 36px;line-height: 43px;letter-spacing: -0.4px;color: #FFFFFF;margin-bottom: 20px;}
.more-services-headaches .headaches-wrp .item-with-img .content p {font-weight: 400;font-size: 24px;line-height: 29px;letter-spacing: -0.2px;color: #FFFFFF;margin-bottom: 60px;}

@media screen and (max-width: 1440px) {
	.more-services-headaches .headaches-wrp .item .content p {font-size: 22px;}
	.more-services-headaches .headaches-wrp .item .content h3 , .more-services-headaches .headaches-wrp .item-with-img .content h2 {font-size: 34px;}
	.more-services-headaches .headaches-wrp .item .content h2 {font-size: 22px;}
	.more-services-headaches .headaches-wrp .item-with-img .content p {font-size: 22px; margin-bottom: 40px;}
}

@media screen and (max-width: 1199px) {
	.more-services-headaches .headaches-wrp .item {padding: 40px 30px;}
	.more-services-headaches .headaches-wrp .item .content h3 , .more-services-headaches .headaches-wrp .item-with-img .content h2{font-size: 32px; line-height: 40px; }
	.more-services-headaches .headaches-wrp .item .content h2 {font-size: 20px; }
	.more-services-headaches .headaches-wrp .item-with-img .content {padding: 30px;}
}

@media screen and (max-width: 991px) {
	.more-services-headaches .headaches-wrp {grid-template-columns: 1fr;}
	.more-services-headaches .headaches-wrp .item .content h3{min-height: auto;}
}

@media screen and (max-width: 767px) {
	.more-services-headaches {padding: 60px 0px;}
	.more-services-headaches .headaches-wrp .item {padding: 30px 20px; }
	.more-services-headaches .title h2 {margin-bottom: 20px;}
	.more-services-headaches .headaches-wrp .item .content h2 {font-size: 18px; line-height: 100%; }
	.more-services-headaches .headaches-wrp .item .content h3, .more-services-headaches .headaches-wrp .item-with-img .content h2 {font-size: 30px; line-height: 35px; }
	.more-services-headaches .headaches-wrp .item .content p {font-size: 20px; line-height: 26px; }
	.more-services-headaches .headaches-wrp .item .content p:not(:last-child) {margin-bottom: 25px; }
	.more-services-headaches .headaches-wrp .item-with-img .thumbnail {padding-bottom: 220px;}
	.more-services-headaches .headaches-wrp .item-with-img .content {padding: 30px 20px; }
	.more-services-headaches .headaches-wrp .item-with-img .content p {font-size: 20px; margin-bottom: 30px; }
}